div#orion_nav {
	float: left;
	width: 210px;
	color: #fff;
	margin-bottom: 1em;
	margin-top: 6px;
	font-size: 0.9em;
}

/*Main*/

div#orion_nav .main{
	margin: 0;
	padding: 0;
	background-color:#454E53;
	border-radius:5px;
	overflow: hidden;
}

div#orion_nav .main ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	overflow: hidden;
}

div#orion_nav .main li {
	display: block;
	position: relative;
	overflow: hidden;
	border: 0;	
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom:1px solid #454545;
	border-top:1px solid #84898c;
}



div#orion_nav .main li a .sectionPlace{
	float:right;
	padding: 0 5px 0 5px;
	margin:0;
	margin-left:2px;
	color:#fff;
	text-align:center;
}

div#orion_nav .main li a {
	position: relative;
	display: block;
	overflow: hidden;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 8px 6px 10px;
	color: #fff;
	background-color:#454E53;
}

div#orion_nav .main li a:after {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.07) 27%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(27%,rgba(255,255,255,0.07)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
div#orion_nav .main li a .linkColumn{
	float: left;
	width: 78%;
	overflow: hidden;
}
div#orion_nav .main li a .countColumn{
	display: block;
	position: relative;
	margin-left: 80%;
	overflow: hidden;
	z-index: 400;
	margin: 0;
	padding: 0;
}

div#orion_nav .main li a .countColumn .sectionCount,
div#orion_nav .main ul li.active>a .countColumn .sectionCount,
div#orion_nav .main li a:hover .countColumn .sectionCount,
div#orion_nav .main li a:focus .countColumn .sectionCount {
	position: relative;
	display: block;
	float: right;
	background: #ffaa00;
	color:#fff;
	text-align:center;
	padding: 8px 4px;
	margin: 0;
	border-radius: 100%;
	line-height: 0;
}


div#orion_nav .main li.searchField{
	display: block;
	overflow:hidden;
	text-decoration: none;
	background-color: #454E53;
	border-bottom:1px solid #454545;
	border-top:1px solid #84898c;
	font-weight: bold;
	padding: 10px 5px 8px 10px;
	color: #fff;
}


div#orion_nav .main li.searchField .inputText{
	padding-left:8px;
	display:block;
	background-color: #fff;
	border-radius:8px;
	width:160px;
	height:15px;
	color: #a0a0a0;
	font-size: 0.9em;
}
div#orion_nav .main li.searchField .searchBtn{
	display:block;
	width:20px;
	height:20px;
	background:transparent url(img/icons/20/search_20.png) 0px 0px no-repeat;
	float:right;
}

div#orion_nav .main li.locationManager, div#orion_nav .main li.activityPanel {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 8px 10px;
	padding:5px;
	background:#fff;
	border-radius:8px;
	color:#000;
	text-align:center;
	font-size:1.1em;
	text-align:center;
	margin: 8px 10px !important;
}
div#orion_nav .main li.linkPanel {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 8px 10px !important;
	padding:5px;
	background:#fff;
	border-radius:8px;
	color:#000;
}

div#orion_nav .main li.linkPanel a{
	background-color: #fff !important;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-decoration: underline;
}

div#orion_nav .main li.locationManager .managersName {
	font-weight:bold;
}

div#orion_nav .main li.linkPanel a{
	background: #fff !important;
	line-height: 120% !important;
}

div#orion_nav .main li.linkPanel .profilePanel {
	display: block;
	position: relative;
	overflow: hidden;
	clear: both;
	margin: 0;
	padding: 0;
}

div#orion_nav .main li.linkPanel .profilePanel .profileThumbCol{
	display: block;
	float: left;
	height: 50px;
	margin: 0;
	padding: 0;
}

div#orion_nav .main li.linkPanel .profilePanel .profileThumbCol img{
	width: 50px;
	height: auto;
}

div#orion_nav .main li.linkPanel .profilePanel .profileContentCol{
	display: block;
	position: relative;
	margin-left: 60px;
	color: #000;
}

div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList{
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList li{
	background: transparent;
	margin: 0;
	padding: 0;
	border: none !important;
	color: #000;
}

div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList li a{
	background-color: #fff !important;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-decoration: underline;
}


/*5 Star Render*/
div#orion_nav .main li .starMetre{
	display: block;
	clear: both;
	overflow: hidden;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	
}

div#orion_nav .main li .starMetre ul.starList{
	display: block;
	clear: both;
	overflow: hidden;
	position: relative;
	margin:  3px 0 6px 34px !important;
	padding: 0 !important;
	
}

div#orion_nav .main li .starMetre ul.starList li{
	display: block;
	float: left;
	position: relative;
	padding: 0 !important;
	margin: 0 2px !important;
	line-height: 0;
}

div#orion_nav .main li .starMetre ul.starList li.empty{
	background: url(img/championsProgram/emptyCircle.png) 0 0 no-repeat;
	border: 0;
	width: 11px;
	height: 11px;
}

div#orion_nav .main li .starMetre ul.starList li.full{
	background: url(img/championsProgram/fullCircle.png) 0 0 no-repeat;
	border: 0;
	width: 11px;
	height: 11px;	
}

/**/

div#orion_nav .main ul li.active>a{
	color: #ffaa00;
}
div#orion_nav .main li a:hover,
div#orion_nav .main li a:focus {
	color: #ffaa00;
}

div#orion_nav .main li li {
	border: none;
	color: #fff;
	
}

div#orion_nav .main li.active li { display: block; border-bottom: 0px solid #fff;}

div#orion_nav .main li li.active { font-weight: bold; border-bottom: 0px solid #fff;}
div#orion_nav .main li li a {
	padding: 5px 8px 5px 35px;
	color: #fff;
	font-weight: bold;
	border: none;
}

div#orion_nav .main li li a:after {
	background: none;
}

div#orion_nav .main ul li li.active>a{
	color: #ffaa00;
}

div#orion_nav .main ul li li a:hover,
div#orion_nav .main ul li li a:focus
{
	color: #ffaa00;
}

div#orion_nav .main li li li a {
	padding: 3px 5px 3px 10px;
	background-color: #73b2e8;
	width: 171px;
	border-bottom: 0px solid #fff;
}


/*Mangers*/

div#orion_nav .managers{
	margin: 0;
	margin-top:10px;
	padding: 0;
	background-color:#E9E9E9;
	border-radius:5px;
	overflow: hidden;
}

div#orion_nav .managers .navHeading{
	display: block;
	position: relative;
	clear: both;
	margin: 0;
	padding: 10px 8px 5px 10px !important;
	display:block;
	color: #333;
	font-size: 150%;
	font-weight: bold;
}


div#orion_nav .managers .navHeading .closed{
	background: url(img/icons/16/arrow_right.png) 0 0 no-repeat; 
	background-position: 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin: 0;
	float:right;
}

div#orion_nav .managers .navHeading .opened{
	background: url(img/icons/16/arrow_down.png) 0 0 no-repeat; 
	background-position: 0 0;
	width: 16px; 
	height: 16px;  
	cursor: pointer; 
	margin: 0; 
	float:right;
}

div#orion_nav .managers .navHeading .refreshManagersActions{
	background: url(img/icons/16/refresh.png) 0 0 no-repeat; 
	background-position: 0 0;
	width: 16px; 
	height: 16px;  
	cursor: pointer; 
	margin-right: 10px; 
	float:right;
}

div#orion_nav .managers .navHeading .refreshing{
	background: url(img/icons/16/refresh-ajax-loader.gif) 0 0 no-repeat; 
	background-position: 0 0;
	width: 16px; 
	height: 16px;  
	cursor: pointer; 
	margin-right: 10px; 
	float:right;
}

div#orion_nav .managers ul {
	display: block;
	position: relative;
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	overflow: hidden;
}


div#orion_nav .managers ul:last-child {
	margin-bottom: 10px;
}

div#orion_nav .managers li {
	display: block;
	clear: both;
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


div#orion_nav .managers li a {
	display: block;
	overflow:hidden;
	text-decoration: none;
	background-color:transparent;
	border: 0px solid #ccc;
	font-weight: normal;
	padding: 2px 8px 2px 12px;
	color: #6E228D;
	margin-bottom:0px;
}


div#orion_nav .managers li a .linkColumn{
	float: left;
	width: 78%;
	overflow: hidden;
}
div#orion_nav .managers li a .countColumn{
	display: block;
	position: relative;
	margin-left: 80%;
	overflow: hidden;
	z-index: 400;
	margin: 0;
	padding: 0;
}


div#orion_nav .managers li a .countColumn .sectionCount{
	position: relative;
	display: block;
	float: right;
	background: #ffaa00;
	color:#fff;
	text-align:center;
	padding: 8px 4px;
	margin: 0;
	border-radius: 100%;
	line-height: 0;
}

div#orion_nav .managers ul li.active>a{
	border: 0px solid #ccc;
	background-color:transparent;
	color: #576B7D;
}
div#orion_nav .managers li a:hover,
div#orion_nav .managers li a:focus {
	border: 0px solid #ccc;
	background-color:transparent;
	color: #576B7D;
}

div#orion_nav .managers li li {
	display: none;
	margin-top: -1px;
	background-color:transparent;
	border-bottom: 0px solid #fff;
}

/*icons*/


div#orion_nav .main li a.navIcon,
div#orion_nav .main li a:hover.navIcon,
div#orion_nav .main li a:focus.navIcon,
div#orion_nav .main ul li.active>a.navIcon {
	background-repeat:no-repeat;
	background-position: 10px 3px;
	padding-left:35px;
}

div#orion_nav .main li a.favourites,
div#orion_nav .main li a:hover.favourites,
div#orion_nav .main li a:focus.favourites,
div#orion_nav .main ul li.active>a.favourites {
	background-image:url(img/icons/20/favourites_20.png); 
	background-position: 10px 50%;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.mustDoActivities,
div#orion_nav .main li a:hover.mustDoActivities,
div#orion_nav .main li a:focus.mustDoActivities,
div#orion_nav .main ul li.active>a.mustDoActivities {
	background-image:url(img/icons/20/myInbox_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.commCentre,
div#orion_nav .main li a:hover.commCentre,
div#orion_nav .main li a:focus.commCentre,
div#orion_nav .main ul li.active>a.commCentre {
	background-image:url(img/icons/20/messages_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.searchActivites,
div#orion_nav .main li a:hover.searchActivites,
div#orion_nav .main li a:focus.searchActivites,
div#orion_nav .main ul li.active>a.searchActivites {
	background-image:url(img/icons/20/search_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.search,
div#orion_nav .main li a:hover.search,
div#orion_nav .main li a:focus.search,
div#orion_nav .main ul li.active>a.search {
	background-image:url(img/icons/20/search_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.faqSearch,
div#orion_nav .main li a:hover.faqSearch,
div#orion_nav .main li a:focus.faqSearch,
div#orion_nav .main ul li.active>a.faqSearch {
	background-image:url(img/icons/20/faq_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.myApplications,
div#orion_nav .main li a:hover.myApplications,
div#orion_nav .main li a:focus.myApplications,
div#orion_nav .main ul li.active>a.myApplications {
	background-image:url(img/icons/20/jobBoard_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.registeredEvents,
div#orion_nav .main li a:hover.registeredEvents,
div#orion_nav .main li a:focus.registeredEvents,
div#orion_nav .main ul li.active>a.registeredEvents {
	background-image:url(img/icons/20/myEvents_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.myRosters,
div#orion_nav .main li a:hover.myRosters,
div#orion_nav .main li a:focus.myRosters,
div#orion_nav .main ul li.active>a.myRosters {
	background-image:url(img/icons/20/myRosters_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.payslips,
div#orion_nav .main li a:hover.payslips,
div#orion_nav .main li a:focus.payslips,
div#orion_nav .main ul li.active>a.payslips {
	background-image:url(img/icons/20/payslips_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.spaces,
div#orion_nav .main li a:hover.spaces,
div#orion_nav .main li a:focus.spaces,
div#orion_nav .main ul li.active>a.spaces {
	background-image:url(img/icons/20/spaces_20.png); 
	background-position: 10px 3px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.campaigns,
div#orion_nav .main li a:hover.campaigns,
div#orion_nav .main li a:focus.campaigns,
div#orion_nav .main ul li.active>a.campaigns {
	background-image:url(img/icons/20/campaigns_20.png); 
	background-position: 10px 4px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.campaignList,
div#orion_nav .main li a:hover.campaignList,
div#orion_nav .main li a:focus.campaignList,
div#orion_nav .main ul li.active>a.campaignList {
	background-image:url(''); 
	background-position: 10px 4px;
	background-repeat:no-repeat;
}


div#orion_nav .main li a.champions,
div#orion_nav .main li a:hover.champions,
div#orion_nav .main li a:focus.champions,
div#orion_nav .main ul li.active>a.champions {
	background-image:url(img/icons/20/champions.png); 
	background-position: 10px 4px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.catalogue,
div#orion_nav .main li a:hover.catalogue,
div#orion_nav .main li a:focus.catalogue,
div#orion_nav .main ul li.active>a.catalogue {
	background-image:url(img/icons/20/catalogue.png); 
	background-position: 10px 4px;
	background-repeat:no-repeat;
}


div#orion_nav li a.videoLibrary,
div#orion_nav li a:hover.videoLibrary,
div#orion_nav li a:focus.videoLibrary,
div#orion_nav ul li.active>a.videoLibrary {
	background-image:url(img/icons/20/videoIcon.png); 
	background-position: 10px 5px;
	background-repeat:no-repeat;
}

div#orion_nav li a.metimeMedia,
div#orion_nav li a:hover.metimeMedia,
div#orion_nav li a:focus.metimeMedia,
div#orion_nav ul li.active>a.metimeMedia {
	background-image:url(img/icons/20/metimeMedia.png); 
	background-position: 10px 5px;
	background-repeat:no-repeat;
}

div#orion_nav li a.dicussionInbox,
div#orion_nav li a:hover.dicussionInbox,
div#orion_nav li a:focus.dicussionInbox,
div#orion_nav ul li.active>a.dicussionInbox {
	background-image:url(img/icons/20/discussion_20.png); 
	background-position: 10px 6px;
	background-repeat:no-repeat;
}

div#orion_nav .main li a.learningProject,
div#orion_nav .main li a:hover.learningProject,
div#orion_nav .main li a:focus.learningProject,
div#orion_nav .main ul li.active>a.learningProject {
	background-image:url(img/icons/20/learningProject.png); 
	background-position: 10px 4px;
	background-repeat:no-repeat;
}

